/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");

.full_width{
	background: #fff!important;
}

.main-menu h3{
	        font-size: 17px;
    line-height: 28px;
    font-weight: 700;
}
p {
     padding-bottom: 10px!important;
}
.header_top {   
	   line-height: 33px!important;
    height: auto;
}
.homepage1{
	background: #76ba41;
    padding: 12px 15px 12px 15px;
    font-size: 20px;
	color: white;
	font-weight: 600;
}
.footer-icon i{
	padding-top: 10px;
    border: 2px solid;
    border-radius: 30%;
    font-size: 20px;
    margin-top: 20px;
    margin-right: 20px;
    height: 30px;
    width: 35px;
}
.header-icon i{
    font-size: 20px;
    margin-right: 10px;
	color: white;
}
.header-icon a{
    font-size: 20px;
    margin-right: 20px;
	color: white;
}
.title_subtitle_holder h1 span{
	color: white!important;
    padding: 10px!important;
    border-radius: 5%!important;
	font-size: 50px;
}
.contact-page i{
	padding: 12px;
    border: 2px solid;
    border-radius: 50%;
    font-size: 20px;
    margin-top: 20px;
    margin-right: 20px;
}

label[for='input_3_1_3'], label[for='input_3_1_6'], label[for='input_2_1_3'], label[for='input_2_1_6'], label[for='input_1_1_3'], label[for='input_1_1_6'], label[for='input_2_18_1']{
	display: none!important;
}
#field_2_8{
	padding-top: 30px!important;
}

body .gform_wrapper .top_label div.ginput_container{
	margin-top:0px!important;
}

#gform_fields_1{
	font-size: 20px;
}
body .gform_wrapper input[type=submit]:hover, body .gform_wrapper input[type=button]:hover, body .gform_wrapper input[type=reset]:hover {
    background-color: #76ba41;
    border-color: #76ba41;
    color: #fff;
    text-decoration: none;
}
#field_1_22{
	padding-top: 20px!important;
    padding-bottom: 20px!important;
}
.quantity_field {
	width: 39%;
    vertical-align: top;
    display: inline-block !important;
	}
.quantity_field {
    font-size: 17px;
	}
.quantity_field input{
	width:30px;    
	padding: 2px;   
    margin-top: 9px;
}
.quantity_field .ginput_container {
	margin-top: 10px !important;
}
.gf_left_half_custom, .gf_left_right_custom {
	width:60%;
	display:inline-block;
		
	}
#gform_1 input[type="text"], #gform_1 textarea, #gform_2 input[type="text"], #gform_2 textarea, #gform_2 select, #gform_1 select {
	margin-top: 5px;
	border:1px solid #000;
	    font-family: 'Cormorant Garamond', sans-serif!important;
	    font-size: 15px!important; 
	line-height:25px!important;
}

.gfield_label{
	font-size:15px!important;
}
   
#gform_1 select, #gform_2 select {
	border:1px solid #000;
	padding: 8px 4px;
}
#gform_1 .ginput_container_date input[type="text"], #gform_2 .ginput_container_date input[type="text"]{
	width:100% !important;
}
@media only screen and (min-width:868px) {
.left-ul{
	width:50%;
	display:inline-block;
	vertical-align:top;
	}
.right-item  {
	width:50%;
	display:inline-block;
	vertical-align:top;
	}
	
}
@media only screen and (max-width:867px) {
.left-ul, .right-item {
	width:100%;
	display:block;
	vertical-align:top;
}
.quantity_field .ginput_quantity_label{
	display:inline-block !important;
	}
}
.icon_holder.q_icon_animation.q_show_animation img{
    width: 150px;
    border-radius: 100%;
    border: 2px solid #929292;
}
.ginput_product_price_label, .ginput_product_price{
    display: none!important;
}
.ginput_quantity{
    background: #e8e8e8!important;
    border: 1px solid #afafaf!important;
}
#gform_fields_3 li input, #gform_fields_3 li textarea{
	padding: 10px;
    border: 1px solid;
    font-size: 20px;
}

body .gform_wrapper .ginput_complex .name_prefix, body .gform_wrapper .ginput_complex .name_suffix, body .gform_wrapper input.ginput_quantity{
	    width: 35px!important;
    padding: 2px 4px!important;
}

.contact-page p, .contact-page a{
	color:#000!important;
	    font-weight: 400;
}
.ram-content .q_elements_item_content{
	padding: 40px 0 0 35%;
}
 @media only screen and (max-width:414px) {
.ram-content .q_elements_item_content{
	padding: 40px 40px 0 40px!important;
}
#gform_1, #gform_2{
    margin-right: 10px!important;
	margin-left: 10px!important;
	}
.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=submit]{
    width: 38%!important;
    text-align: center!important;
}
.ram-a{
    display: none;
}
.contact-page i {
    padding: 5px;
    border: 2px solid;
    border-radius: 50%;
    font-size: 15px;
    margin-top: 20px;
    margin-right: 5px;
}
}
@media only screen and (min-width:1000px) and (max-width:1300px)  {
	
	.page-id-482 .qode-custom-inner-columns > .vc_column-inner{
		min-height:327px !important;
	}
}
@media only screen and (min-width:1000px) and (max-width:1200px)  {
.home-menu .qode-custom-inner-columns > .vc_column-inner{
		min-height:300px;
	}
}
@media only screen and (min-width:768px) and (max-width:1000px)  {
	
	.three-row-menu .qode-custom-inner-columns > .vc_column-inner{
		min-height:357px;
	}
	.two-row-menu .qode-custom-inner-columns > .vc_column-inner{
		min-height:327px;
	}
	.two-row-price-menu .qode-custom-inner-columns > .vc_column-inner{
		min-height:357px;
	}
}
	
@media only screen and (max-width:768px) {
	.image-right {
		    margin-top: -50%;
	}
	.image-right img {
		    width: 55%;
	}
}
@media only screen and (min-width: 415px){
.ram-emil{
   pointer-events: none;
}
}